.book-info{
    padding: 5px;
    height: 135px;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;

    .book-info__authors{
        color: #666;
        font-size: 0.9rem;
    }

    .book-info__rating{
        width: 100px;
    }

    .more-detail{
        border: none;
        color: white;
        background-color: #00a2a4;
        border-radius: 4px;
        padding: 3px 10px;
        cursor: pointer;
    }
}